WordPress.org

Support

Support » Requests and Feedback » Check plugins compatibility before a WP upgrade

Check plugins compatibility before a WP upgrade

  • Hi

    I’d like to upgrade my WP fron 3.0.5 to 3.1, but… I’ve verified that some of my plugins are still not compatible with the new version.

    Is there a way to automatically list all the “compatibility versions” of the plugins I’ve installed in my WP environment?

    Thanks a lot

    Alberto

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Check plugins compatibility before a WP upgrade’ is closed to new replies.
Skip to toolbar